{% extends 'base.html' %}

{% block title %}  {{ object.title }} {% endblock title%}

{% block content%}
<section class="py-5">
            <div class="container px-4 px-lg-5 mt-5">
                <div class="row gx-md-5 justify-content-center">
                    <div class="col mb-4 mb-5">
<!--                        <div class="card shadow h-100">-->
                            <!-- Product image-->
                            <img class="card-img-top p-2" src="{{object.image.url}}" alt="..." style="max-height: 300px;width: auto" />
                    </div>
                    <div class="col-md-8 mb-5">
                        <h5 class="fw-bolder">{{ item.title }}</h5>
                                    <!-- Product price-->
                                    {%if item.discount_price%}
                                    <p><del class="mt-2 text-danger">{{item.price }} Lei</del> {{item.discount_price }} Lei</p>

                                    {% else %}

                                    <p>{{item.price }} Lei</p>


                                    {% endif %}
                                     <p class="btn btn-danger btn-sm">{{object.get_category_display}}</p>
                                    <p>{{ item.description }}</p>




                            <!-- Product actions-->
                            <div class="card-footer p-4 pt-0 border-top-0 bg-transparent">
                                <div class="text-center">
                                    <a class="btn btn-outline-dark mt-auto me-4" href="{%url 'frontend:home'%}">Continua cumparaturile</a>
                                    <a class="btn btn-outline-dark mt-auto " href="{{ item.get_add_to_cart }}">Adauga in cos<i class="bi-cart-fill me-1"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        {%endblock%}








